aspose file tools*
The moose likes IDEs, Version Control and other tools and the fly likes What do i need to install the VEP in eclipse?? Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Engineering » IDEs, Version Control and other tools
Bookmark "What do i need to install the VEP in eclipse??" Watch "What do i need to install the VEP in eclipse??" New topic
Author

What do i need to install the VEP in eclipse??

Ilh Oleo
Ranch Hand

Joined: Feb 07, 2007
Posts: 57
Hi i just find out about the vep that is available but i don�t know if i need the EMF build 2.2.0 and GEF Build 3.2� what is that??
Could someone please tell me if i need that to work an gui??
One more thing is it good to get this tool or which one can i choose ??
Or better even should i program it old shcool style???
Tim Holloway
Saloon Keeper

Joined: Jun 25, 2001
Posts: 16061
    
  21

Your English may not be flawless, but the only part that I didn't truly understand is what a "vep" is.


Customer surveys are for companies who didn't pay proper attention to begin with.
Ilh Oleo
Ranch Hand

Joined: Feb 07, 2007
Posts: 57
is the visual editor project from eclipse (http://www.eclipse.org/vep/)
but i don�t know what do i need to install it.
Anybody knows??
Christopher Fletcher
Greenhorn

Joined: May 26, 2007
Posts: 4
This is a good question... I have DLed Eclipse SDK 3.2.2 and have been wanting to use the Visual Editor as well. Under window > preferences > plug-in dev > target platform, it shows that all the VE and JEM plugins are enabled. Yet, when I right click on a .java file and go to "open with," there is no option "Open with Visual Editor" (likewise, there is no option under File > new that reads "Create new Visual Class).

I am under the impression that the VE should be working on Eclipse SDK 3.2.2 out of the box. Does anyone know what I need to do to get this editor up and running?
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: What do i need to install the VEP in eclipse??